@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@media (max-width:786) {
    section1:before {
        transform: translate(-200px,-180px);
    }

    section1:after {
        transform: translate(220px, 180px);
    }

    .container {
        padding: 20px;
    }

        .container h2 {
            font-size: 28px;
        }
}

section1 {
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 100vh;
    padding: 20px;
    width: 100%;
    background: #fff;
}

   

    .container::before {
        content: "";
        position: absolute;
        top: 0;
        left: -40%;
        width: 100%;
        height: 100%;
        /* background: rgb(255,255,255,0.05); */
        pointer-events: none;
        /* transform: skewX(-15deg); */
    }

    .container h2 {
        width: 100%;
        text-align: center;
        color: #fff;
        font-size: 36px;
        margin-bottom: 20px;
    }

    .container .row100 {
        position: relative;
        width: 100%;
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(250px,1fr));
    }

        .container .row100 .col {
            position: relative;
            width: 100%;
            padding: 0 10px;
            margin: 30px 0 20px;
        }

            .container .row100 .col .inputBox {
                position: relative;
                width: 100%;
                height: 40px;
                color: #fff;
            }

                .container .row100 .col .inputBox input,
                .container .row100 .col .inputBox textarea {
                    position: absolute;
                    width: 100%;
                    height: 100%;
                    background: transparent;
                    box-shadow: none;
                    border: none;
                    outline: none;
                    font-size: 15px;
                    padding: 0 10px;
                    z-index: 1;
                    color: #000;
                }

                .container .row100 .col .inputBox .text {
                    position: absolute;
                    top: 0;
                    left: 0;
                    line-height: 40px;
                    font-size: 18px;
                    padding: 0 10px;
                    display: block;
                    transition: 0.5s;
                    pointer-events: none;
                }


                .container .row100 .col .inputBox input:focus + .text,
                .container .row100 .col .inputBox input:valid + .text,
                .container .row100 .col .inputBox textarea:focus + .text,
                .container .row100 .col .inputBox textarea:valid + .text {
                    top: -35px;
                    left: -10px;
                }

                .container .row100 .col .inputBox .line {
                    position: absolute;
                    bottom: 0;
                    display: block;
                    width: 100%;
                    height: 2px;
                    background: #fff;
                    transition: 0.5s;
                    border-radius: 2px;
                    pointer-events: none;
                }

                .container .row100 .col .inputBox input:focus ~ .line,
                .container .row100 .col .inputBox input:valid ~ .line {
                    height: 100%;
                }


                .container .row100 .col .inputBox textarea:focus ~ .line,
                .container .row100 .col .inputBox textarea:valid ~ .line {
                    height: 100%;
                }

                .container .row100 .col .inputBox.textarea {
                    position: relative;
                    width: 100%;
                    height: 100px;
                    padding: 10px 0
                }

            .container .row100 .col input[type="submit"] {
                border: none;
                padding: 10px 40px;
                cursor: pointer;
                outline: none;
                /* background: rgb(0,128,129); */
                background-image: linear-gradient(130deg, #FF3448, #FF9A26);
                color: #fff;
                font-weight: 600;
                font-size: 18px;
                border-radius: 2px;
            }
